/*****************************
 BOTTOM BOX SECTION
******************************/
.bottom-menu-wrapper{
	margin: 0 auto;
	max-height:58px;
	max-width: 1020px;
}

/*****************************
 BOTTOM BOTTOM GENERAL NAVIGATION MENU
******************************/
.bottomNavLeftMenu, .socialMediaBox, .info-wrapper, .newsletter{
	list-style:none;
	padding: 2px 4px 14px 4px;
	margin-top: 17px;
	max-height: 188px;
	color: #A5A5A5;
	font-size: 14px;
	width:30%;
}

.bottomNavLeftMenu, .info-wrapper, .newsletter{float: left;}

/*****************************
 BOTTOM LEFT NAVIGATION MENU
******************************/

/*.bottomNavLeftMenu ul li,
.bottomNavLeftMenu ul ul li{display: block;width:100%;}*/

.bottomNavLeftMenu ul,
.bottomNavLeftMenu ul li,
.bottomNavLeftMenu ul ul,
.bottomNavLeftMenu ul ul li,
.bottomNavLeftMenu ul ul ul,
.bottomNavLeftMenu ul ul ul li{margin:0px;padding:0;}

.bottomNavLeftMenu > ul li{line-height: 38px;}

.bottomNavLeftMenu ul li:hover > ul {display: block;}
.bottomNavLeftMenu ul {list-style: none;}
.bottomNavLeftMenu ul:after {content: ""; clear: both;}

.bottomNavLeftMenu ul li {
	padding:0 14px;
	margin-right:2px;
	position:relative;
	border-bottom:1px solid rgba(255,255,255,0.1);
}

.bottomNavLeftMenu ul li:last-child {}
.bottomNavLeftMenu ul li.current{
	background: rgba(255,255,255,0.4);
}
.bottomNavLeftMenu ul li:hover,
.bottomNavLeftMenu ul li:hover{
	background: rgba(255, 255, 255, 0.1);
	color:rgba(255,255,255,1);
}
.bottomNavLeftMenu ul li a {
	display: block;
 	color: rgba(255,255,255,0.8);
	text-decoration: none;
}
.bottomNavLeftMenu ul li:hover a {color: inherit;}
.bottomNavLeftMenu ul li.current a{color:inherit;}
.bottomNavLeftMenu ul li:hover {color: rgba(255,255,255,0.9);}

/* sub menus*/
.bottomNavLeftMenu ul ul {display: none;}

.bottomNavLeftMenu ul ul {
	border-radius: 0px;
	position: absolute;
	bottom: 98%;
	right:0px;
	z-index:30;
	background-color: #666;
}
.bottomNavLeftMenu ul ul ul li{display:block;width:100%;}
.bottomNavLeftMenu ul ul li a,
.bottomNavLeftMenu ul ul ul li a{padding:0 10px;}

.bottomNavLeftMenu ul ul ul{
	position:absolute;
	bottom:-1px;
	background:#666;
	width:110%;
	left:100%;
}


.info-wrapper{padding: 0 0 0 8%;}
/*****************************
 BOTTOM SOCIAL MEDIA NAVIGATION MENU
******************************/
.socialMediaBox{float: right;margin-right: 285px; margin-top: -15px;z-index:500;position:relative;}

.socialMediaBox p{
	color:#F3A25C;
	float: right;
	margin:0;
	padding-right:6px;
	display: block;
}
.socialMediaBox ul{
	margin:20px 0 0 -32px;
	height: 40px;	
}
.socialMediaBox li{
	float: right;
	display: block;
	text-align: center;
	position: relative;
	padding: 0 4px 0 4px;
}
.socialMediaBox li a{
	color: #585d60;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a:hover{
	color: #666;
	font-weight:bold;
	display: inherit;
	text-decoration: none;
}
.socialMediaBox li a img{
	margin:0;
	padding:2px 0 0 0;
	border:none;
}
.socialMediaBox li a p{
	margin:0;
	padding:15px 0 0 8px;
	float: left;
}
.socialMediaBox li:last-child{
	border-right: 2px none #000; 
}